[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Savefile Tool
Icon=/usr/share/pixmaps/midi-icons/drive48.png
Comment=Enlarge and check your savefile
Exec=fatdog-savefile-tool.sh
Terminal=false
Type=Application
Categories=X-SetupEntry
GenericName=Fatdog64 Savefile Tool
NoDisplay=true

